
Redmine - Feature #5326

Wiki shortcuts for linking directly to issue comments?

2010-04-15 14:56 - Victor Dulepov

Status: Closed Start date: 2010-04-15

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Wiki Estimated time: 0.00 hour

Target version:    

Resolution: Duplicate   

Description

I can surely paste the complete URL (see #394), but for internal use (Wiki pages and issues) it would be nicer (and faster!) to

manually type in something like "#394:6" - that would open comment # 6.

Is this planned?

Related issues:

Is duplicate of Redmine - Feature #2715: "Magic links" to notes Closed 2009-02-11

History

#1 - 2010-04-15 14:59 - Михаил Комиссаров

- % Done changed from 0 to 30

#2 - 2010-04-15 15:00 - Victor Dulepov

- % Done changed from 30 to 0

It's not #394 but actually #391, sorry.

#3 - 2012-07-26 20:51 - Jean-Philippe Lang

- Status changed from New to Closed

- Resolution set to Duplicate
